body, html {
    background: url(https://files.catbox.moe/ak6ppv.gif);
    background-size:cover;
header {
    width: 100%;
    height: 300px;
    background-image: url(https://files.catbox.moe/y15rpp.jpg);
    background-size: 1500px 350px;
    border-width: 2px;
    border-style: ridge;
    border-color: #355E3B;
    overflow: hidden;
    font-family: "minecraftia";
}
.marquee-box-top {
  width: 100%;
    height: 70px;
    padding: 1px;
    border-width: 2px;
    border-style: ridge;
    border-color: #355E3B;
    margin-top: 5px;
    background:black;
}
.wrapper {
  width: 820px;
}
.sidebar {
    position: absolute;
    margin-left: 10px;
    margin-top: -80px;
    width: 180px;
    float: left;
}
.left {
    width: 200px;
    float: left;
    margin: 0 auto;
}
.leftbox {

    padding: 5px;
    background: black;

    border: 5px solid #355E3B;
    margin: 5px;
    margin-bottom: 10px;
}

.title {
    color: #666;
    text-transform: uppercase;
    font: 12px arial;
    line-height: 12px;
  
  
    margin-bottom: 5px;
}
.p {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    unicode-bidi: isolate;
unicode-bidi: isolate;
}
a:link {
    color:green;
    text-decoration: none;
}
.leftbox2 {

  padding: 5px;
    background: black;

    border: 5px solid #355E3B;
    margin: 5px;
    margin-bottom: 10px;
}
.content {
    max-width: 1200px;
    margin: 20px auto;
    display: grid
;
    grid-template-columns: 220px 1fr 260px;
    gap: 12px;
}
.middlebox {
    background: black;
    
    border: 5px solid #355E3B;
    margin: 5px;
    padding: 5px;
    margin-bottom: 10px;
}
.textshit {
    color: #88E788;
text-transform:auto;
    font: 16px arial;
    line-height: 16px;
    
    border-radius: 10px;
    margin-bottom: 5px;
}
.right {
    width: 200px;
    float: right;
    margin: 0 auto;
}
.rightbox {

    padding: 5px;
    background: black;

    border: 5px solid #355E3B;
    margin: 5px;
    margin-bottom: 10px;
}
